<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Document</title>
		<style type="text/css">
			.display{
				width:800px;
				height: 600px;
				margin: 20px auto;
				background-color: rgba(127,127,127,0.1);
				position: relative;


			}
			.in{
				width: 800px;
				height: 200px;
				margin: 20px auto;
				background-color: rgba(127,127,0,0.1);
				font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
				font-size: 2em;
				color: green;
			}
			.caja3{
				width: 1px;
				height: 1px;
				background-color: black;
				border:thick solid black;
				position:absolute;
				border-radius: 100%;
				
			}			



		</style>
		<script type="text/javascript" src="ejemploEvent.js"></script>
	</head>
	<body>
		<div class="display">
			
		</div>
		<div class="in">
			
		</div>
	</body>
</html>